<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<meta name=Generator content="Microsoft Word 12 (filtered)">
<title>Software License Agreement</title>
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"\@MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
h2
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Verdana","sans-serif";
	color:black;
	font-weight:bold;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-link:"Header Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-link:"Footer Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.MsoCommentReference
	{font-family:"Times New Roman","serif";}
a:link, span.MsoHyperlink
	{font-family:"Times New Roman","serif";
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:8.0pt;
	font-family:"Verdana","sans-serif";}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
p.Style1, li.Style1, div.Style1
	{mso-style-name:Style1;
	mso-style-link:"Style1 Char";
	margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:39.6pt;
	text-indent:-21.6pt;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
span.Style1Char
	{mso-style-name:"Style1 Char";
	mso-style-link:Style1;
	font-family:"Calibri","sans-serif";}
span.HeaderChar
	{mso-style-name:"Header Char";
	mso-style-link:Header;}
span.FooterChar
	{mso-style-name:"Footer Char";
	mso-style-link:Footer;}
.MsoChpDefault
	{font-size:10.0pt;}
 /* Page Definitions */
 @page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;}
div.WordSection1
	{page:WordSection1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
-->
</style>

</head>

<body lang=FR-CH link=blue vlink=purple style='text-justify-trim:punctuation'>

<div class=WordSection1>

<h2><span lang=DE-CH>Software-Lizenzvertrag</span></h2>

<p><span lang=DE-CH>Gültig ab 26. Juni 2012</span></p>

<p><span lang=DE-CH>Lesen Sie sich diesen Software-Lizenzvertrag sorgfältig
durch, bevor Sie das Logitech Produkt verwenden oder diese Software
herunterladen.  Durch die Verwendung des Logitech Produkts oder das
Herunterladen dieser Software verpflichten Sie sich zur Einhaltung der
Bedingungen dieses Vertrags.  <span style='text-transform:uppercase'>Wenn Sie
nicht mit den Bedingungen dieses Vertrags einverstanden sind, müssen Sie das
Logitech Produkt in der Originalverpackung mit Quittung gemäß den
Rückgabebedingungen des Händlers, bei dem das Produkt erworben wurde,
mindestens jedoch innerhalb von 30&nbsp;Tagen zurückgeben. Wenn Sie die
Software auf elektronischem Weg erhalten haben, darf die Software nicht
installiert werden. </span></span></p>

<p><span lang=DE-CH>1.&nbsp;&nbsp;Allgemein. Die mit diesem Vertrag
ausgelieferte Software und Dokumentation („Software“) werden Ihnen von Logitech Europe S.A.
(„Logitech“) unter Lizenz zur Verfügung gestellt, nicht verkauft,
und dürfen nur unter Einhaltung der Bedingungen dieses Vertrags genutzt werden.
Die Software bleibt Eigentum von Logitech und seinen Lizenzgebern und alle
Rechte, die Ihnen nicht ausdrücklich in diesem Vertrag gewährt werden, sind
Logitech vorbehalten.  Die Bedingungen dieses Vertrags gelten für alle von
Logitech zur Verfügung gestellten Software-Updates, die die Originalsoftware
ersetzen und/oder erweitern, sofern nicht ein solches Update mit einer
separaten Lizenz zur Verfügung gestellt wird; in diesem Fall gelten die
Bedingungen dieser Lizenz.</span></p>

<p><span lang=DE-CH>2.&nbsp;&nbsp;Lizenzerteilung und -beschränkungen.  Gemäß
den Bestimmungen dieses Vertrags erteilt Ihnen Logitech eine einfache
eingeschränkte Lizenz für die Nutzung einer Kopie dieser Software
ausschließlich zusammen mit dem von Ihnen erworbenen Produkt oder mit dem von
Ihnen genutzten Dienst von Logitech. Sie erklären sich damit einverstanden, es
zu unterlassen und anderen Personen nicht zu ermöglichen, den Quellcode der
Software und ihrer Komponenten zu kopieren (es sei denn, dies ist ausdrücklich
in diesem Vertrag gestattet), zu dekompilieren, zu disassemblieren,
zurückzuentwickeln oder zu versuchen, ihn abzuleiten oder abgeleitete Produkte
der Software und ihrer Komponenten zu erstellen, oder ein Installationsprogramm
für die Software und ihre Komponenten zu erstellen (es sei denn, es ist durch
das geltende Recht ausdrücklich gestattet). Es ist Ihnen gestattet, genau eine Kopie
der Software zu Sicherungszwecken zu erstellen, die ausschließlich in
Verbindung mit von Ihnen erworbenen Logitech Produkten oder von Ihnen genutzten
Logitech Dienstleistungen verwendet werden darf, vorausgesetzt, dass alle
Copyright- und Eigentumshinweise des Originals in jeder Kopie enthalten sind. 
Die Software ist nicht für den Einsatz in Atomkraftwerken,
Flugzeugnavigations-, Luftkommunikations- oder Flugverkehrüberwachungssystemen
oder in Verbindung mit medizinischen oder anderen Geräten, bei denen der
Ausfall der Software zum Tod, zu Verletzungen, schweren Sachschäden oder
Umweltschäden führen kann, geeignet.</span></p>

<p><span lang=DE-CH>3.  Übertragung  Sie verpflichten sich, die Software nicht
zu verkaufen, zu verbreiten, zu vermieten, zu verleasen oder unterzulizenzieren
und die Ausführung dieser Vorgänge durch Dritte nicht zu ermöglichen, es sei
denn, Sie haben ein Logitech Produkt mit der Software erworben und Sie
übertragen das Logitech Produkt, das die Software nutzt, permanent; dabei gilt
Folgendes: (a) Alle von Ihnen genutzten oder in Ihrem Besitz befindlichen
Software-Updates sind in der Übertragung enthalten, (b) Sie behalten keine
Kopie der Software oder von Teilen davon, einschließlich auf einem Computer
oder einem anderen Speichergerät gespeicherter Kopien, und (c) der Empfänger
liest die Bedingungen dieses Vertrags und stimmt ihnen zu.</span></p>

<p><span lang=DE-CH>4.&nbsp;&nbsp;Ablauf des Vertrags. Dieser Vertrag ist bis
zum Ablauf wirksam.  Ihr Recht auf die Nutzung der Software erlischt
automatisch und ohne Benachrichtigung durch Logitech, wenn Sie gegen die
Bedingungen dieses Vertrags verstoßen.  Nach Ablauf des Vertrags müssen Sie die
Nutzung der Software einstellen und alle Kopien der Software in Ihrem Besitz
bzw. unter Ihrer Kontrolle vernichten. <a name="OLE_LINK4"></a><a
name="OLE_LINK3"> Die Bestimmungen in Absatz 5, 6, 10, 11 und 12 bleiben auch
nach Ablauf des Vertrags bestehen.</a></span></p>

<p><span lang=DE-CH>5.&nbsp;&nbsp;Haftungsausschluss. Soweit dies nach geltendem
Recht zulässig ist, werden die Logitech Software und Dienstleistungen wie
besehen („As Is“) ohne Mängelgewähr und ohne sonstige Gewährleistung
bereitgestellt. Sie erklären sich ausdrücklich damit einverstanden, soweit dies
nach geltendem Recht zulässig ist, die Logitech Software und Dienstleistungen
im Hinblick auf ausreichende Qualität, Leistung, Genauigkeit und Aufwand auf
eigene Gefahr zu nutzen. Logitech und seine Lizenzgeber weisen hiermit alle
ausdrücklichen, stillschweigenden oder gesetzlich festgelegten Gewährleistungen
und Bedingungen hinsichtlich der Logitech Software und Logitech
Dienstleistungen von sich, hierin eingeschlossen, aber nicht beschränkt auf
stillschweigende Gewährleistungen und/oder Bedingungen der Marktfähigkeit, der
zufriedenstellenden Qualität, der Eignung für einen bestimmten Zweck, der
Genauigkeit, des ungestörten Besitzes und der Nichtverletzung der Rechte
Dritter.  Logitech gewährleistet nicht, dass die ungestörte Nutzung der
Logitech Software oder Logitech Dienstleistungen nicht beeinträchtigt wird,
dass die in der Logitech Software und den Logitech Dienstleistungen enthaltenen
Funktionen Ihren Anforderungen entsprechen, dass die Ausführung der Logitech
Software oder Logitech Dienstleistungen störungs- oder fehlerfrei erfolgt oder
dass Fehler an der Logitech Software oder den Logitech Dienstleistungen behoben
werden. Kein Logitech Händler, Vertreter oder
Mitarbeiter ist berechtigt, diesen Haftungsausschluss auf irgendeine Weise zu
ändern, zu erweitern oder zu ergänzen. Da nach der Gesetzgebung mancher Länder
der Ausschluss stillschweigender Gewährleistungen oder Beschränkungen
anzuwendender gesetzlicher Verbraucherrechte nicht zulässig sind, gelten die
oben genannten Ausschlüsse und Beschränkungen unter Umständen nicht für Sie.</span></p>

<p><span lang=DE-CH>6.&nbsp;&nbsp;Haftungsbeschränkung. In dem nicht durch
geltendes Recht untersagten Umfang haften Logitech oder seine Lizenzgeber in
keinem Fall für Kosten für die Beschaffung von Ersatzprodukten oder
-Dienstleistungen, entgangenen Gewinn, Verlust von Daten bzw. Informationen
oder andere konkrete und sonstige Folgeschäden, die sich in irgendeiner Weise
aus dem Verkauf, der Lizenzierung, der Nutzung oder der mangelnden Verwendungsfähigkeit
von Logitech Produkten oder Dienstleistungen ergeben, ungeachtet der
Haftungsgrundlage (Vertrag, unerlaubte Handlung oder sonstige), selbst wenn
Logitech über die Möglichkeit solcher Schäden informiert wurde. In keinem Fall
übersteigt der Haftungsumfang von Logitech oder seinen Lizenzgebern den
tatsächliche Kaufpreis der Logitech Produkte oder Dienstleistungen, die Anlass
des Haftungsanspruchs waren. <a name="OLE_LINK2"></a><a name="OLE_LINK1">Die
oben genannten Beschränkungen gelten auch dann, wenn das oben genannte
Rechtsmittel seinen eigentlichen Zweck nicht erfüllt. Da nach der Gesetzgebung
mancher Länder der Ausschluss bzw. die Einschränkung der Haftung für indirekte
oder Folgeschäden nicht zulässig ist, finden die vorstehenden Beschränkungen
nicht überall Anwendung. Vorstehende Beschränkungen finden keine Anwendung bei
einem Personenschaden, für den das geltende Recht eine solche Haftung in einem
bestimmten Umfang verlangt.</a>  </span></p>

<p><span lang=DE-CH>7.&nbsp;&nbsp;Benutzer in der US-Regierung. Die Software
gilt als „kommerzieller Artikel“ („Commercial Item“) gemäß der Definition
dieses Begriffs in 48 C.F.R. §2.101, bestehend aus „Commercial Computer
Software“ und „Commercial Computer Software Documentation“, und wird für
Benutzer in der US- Regierung lizenziert, jedoch (a) ausschließlich als
„Commercial Items“ und (b) nur mit den Rechten, die allen anderen Endbenutzern
gemäß den Bedingungen dieses Vertrags gewährt werden.  Unveröffentlichte Rechte
bleiben gemäß den Urheberrechtsgesetzen der USA vorbehalten. </span></p>

<p><span lang=DE-CH>8.&nbsp;&nbsp;Hinweise zum Export. Sie verpflichten sich,
die Software nicht unter Verstoß gegen Gesetze oder Bestimmungen zu exportieren
oder weiter zu exportieren, darin ohne Einschränkung eingeschlossen die der
USA, der Europäischen Union, der Schweiz und/oder der Gerichtsbarkeiten der
Länder, in denen die Software erworben wurde.  </span></p>

<p><span lang=DE-CH>9.&nbsp;&nbsp;Agenten und Drittkäufer. Wenn Sie die
Software für eine andere natürliche oder juristische Person erwerben, erklären
und gewährleisten Sie, dass Sie die Befugnis besitzen, die Person an die
Bestimmungen dieses Vertrags zu binden.</span></p>

<p><span lang=DE-CH>10.&nbsp;&nbsp;Geltendes Recht und Salvatorische Klausel.  
Wenn Sie sich in den USA befinden, unterliegt dieser Vertrag ausschließlich den
Gesetzen der Vereinigten Staaten und des Bundesstaats Kalifornien und ist
entsprechend auszulegen, wobei die Wahl des anzuwendenden Gesetzes („choice of
law rule“) keine Anwendung findet.  Wenn Sie sich außerhalb der USA befinden,
unterliegt dieser Vertrag ausschließlich den Gesetzen der Schweiz.    Sollte
ein zuständiges Gericht aus irgendeinem Grund feststellen, dass eine Bestimmung
dieses Vertrags ganz oder teilweise nicht einklagbar ist, wird diese Bestimmung
im größtmöglichen rechtlich zulässigen Umfang entsprechend den Absichten der
Vertragsparteien durchgesetzt; die übrigen Bestimmungen dieses Vertrags
behalten ihre volle Rechtsgültigkeit.  </span></p>

<p><span lang=DE-CH>11.  Vollständiger Vertrag, maßgebende Sprache.  Dieser
Vertrag ist der alleinige und vollständige Vertrag zwischen den Parteien
hinsichtlich der Nutzung der Software und ersetzt sämtliche früheren
Vereinbarungen und Abreden in schriftlicher und mündlicher Form zu demselben
Vertragsgegenstand. Änderungen und Ergänzungen dieses Vertrags sind nicht
bindend, es sei denn, sie wurden schriftlich vorgelegt und von Logitech
unterzeichnet.  Übersetzungen dieses Vertrags werden für lokale Anforderungen angefertigt.
Im Falle eines Widerspruchs zwischen der englischen und der nicht englischen
Version ist die englische Version dieses Vertrags maßgeblich.</span></p>

<p><span lang=DE-CH>12. Open Source-Software.   Die Software kann Open
Source-Komponenten enthalten. Die Open Source-Teile der Software sind nicht
unter den Bedingungen dieses Vertrags lizenziert und unterliegen den geltenden
Open Source-Lizenzbedingungen, einschließlich, aber nicht hierauf beschränkt,
der BSD-Lizenz, Apache-Lizenz oder GNU Lesser General Public License („Open Source-Komponenten“). 
Die für die Software sowie zugehörige Lizenzen geltenden Open
Source-Komponenten sind ggf. unter http://opensource.logitech.com aufgeführt.
Die Nutzung jeder Open Source-Komponente unterliegt den Bedingungen der jeweils
geltenden Lizenz.  Sie müssen den Bedingungen jeder geltenden Lizenz zustimmen,
ansonsten sollten Sie die Software nicht verwenden.</span></p>

<p><span lang=DE-CH>13. Logitech, seine Tochterunternehmen und Agenten sammeln, verwalten, verarbeiten und verwenden technische Informationen, Diagnoseinformationen und damit verbundene Informationen, einschließlich, aber nicht hierauf beschränkt, Informationen über Ihr Logitech Produkt, Ihren Computer, Ihr System und Ihre Anwendungssoftware, über Peripheriegeräte und andere damit verbundene Geräte, die regelmäßig gesammelt werden, um die Bereitstellung von Updates, Produktunterstützung und Diensten für Sie (bei Bedarf) in Zusammenhang mit der Logitech Software zu ermöglichen und die Einhaltung der Bedingungen dieses Vertrags zu überprüfen. Logitech kann diese Informationen nutzen, sofern Sie anhand dieser nicht identifiziert werden können, um seine Produkte oder Dienste für Sie zu verbessern.</span></p>

<p><span lang=DE-CH>Die Software ist durch das Urheberrecht der Vereinigten
Staaten und internationale Vereinbarungen geschützt. Eine nicht genehmigte Vervielfältigung
oder Verteilung der Software wird zivil- und strafrechtlich strengstens
verfolgt.</span></p>

<p><span lang=DE-CH>© 2013 Logitech. Alle Rechte vorbehalten.</span></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><b><span lang=DE-CH style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>Ergänzende Bedingungen für
Mac-Anwendungssoftware</span></b></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><span lang=DE-CH style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>Wenn Sie die Software auf einem Mac-Gerät
verwenden, gelten zusätzlich zu den oben aufgeführten Bedingungen für Ihre
Verwendung der Software außerdem die folgenden Bedingungen:</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>A.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Bestätigung. 
Die Bedingungen dieser Vereinbarungen gelten ausschließlich zwischen Ihnen und
Logitech, nicht für Apple, Inc. („Apple“).  Außerdem übernimmt Logitech, nicht
Apple, die alleinige Verantwortung für die Software und deren Inhalt.  Sie
erklären sich bereit, sämtliche geltenden Bedingungen Dritter bei der Nutzung
der Software einzuhalten.  Sie und Logitech bestätigen, dass Apple und die
Tochtergesellschaften von Apple als Drittbegünstigte dieser Vereinbarung
agieren, und dass Apple nach Ihrer Annahme der Bedingungen dieser Vereinbarung
dazu berechtigt ist (und es wird davon ausgegangen, dass Apple ein
entsprechendes Recht akzeptiert hat), in der Funktion als Drittbegünstigter
diese Vereinbarung gegen Sie durchzusetzen.  </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>B.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Lizenzumfang. 
Die Bedingungen der Lizenzgewährung aus dem obigen Abschnitt 2 werden durch
Folgende ersetzt:  </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:0cm'><span lang=DE-CH
style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Als Gegenstand der
Bestimmungen und Bedingungen dieser Vereinbarung gestattet Ihnen Logitech ein
persönliches, nicht exklusives Recht, eine Kopie der Software ausschließlich
auf einem Mac-Produkt zu verwenden, das Ihnen gehört oder in Ihrem Besitz
steht, entsprechend der Nutzungsbedingungen des Mac App Stores von Apple
(http://www.apple.com/legal/itunes/us/service.html) in Zusammenhang mit dem
Betrieb eines Logitech Produkts oder Services.  Sie erklären sich damit
einverstanden, es zu unterlassen und anderen Personen nicht zu ermöglichen, den
Quellcode der Software und ihrer Komponenten zu kopieren (es sei denn, dies ist
ausdrücklich in diesem Vertrag gestattet), zu dekompilieren, zu
disassemblieren, zurückzuentwickeln oder zu versuchen, ihn abzuleiten oder
abgeleitete Produkte der Software und ihrer Komponenten zu erstellen, oder ein
Installationsprogramm für die Software und ihre Komponenten zu erstellen (es
sei denn, es ist durch das geltende Recht ausdrücklich gestattet). Es ist Ihnen
gestattet, genau eine Kopie der Software zu Sicherungszwecken zu erstellen, die
ausschließlich in Verbindung mit von Ihnen erworbenen Logitech Produkten oder
von Ihnen genutzten Logitech Dienstleistungen verwendet werden darf,
vorausgesetzt, dass alle Copyright- und Eigentumshinweise des Originals in
jeder Kopie enthalten sind.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>C.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Wartung
und Support.  Logitech ist allein verantwortlich für die Bereitstellung von
Wartungs- und Supportleistungen im Hinblick auf die Software, sofern derartige
Leistungen in diesem Vertrag vorgesehen oder nach geltendem Recht erforderlich
sind. Sie und Logitech erkennen an, dass Apple nicht verpflichtet ist,
Wartungs- und Supportleistungen für die Software bereitzustellen.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>D.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Garantie. 
Sollte die Software von der geltenden Gewährleistung abweichen, können Sie
Apple benachrichtigen und Apple wird den Kaufpreis für die Software, sofern
zutreffend, zurückerstatten.  Soweit dies gesetzlich möglich ist, übernimmt
Apple keinerlei Haftung oder Verpflichtungen bezüglich der Software. Ebenso
unterliegt die Haftung für alle anderen Forderungen, Verluste, Ansprüche,
Schäden, Kosten oder Ausgaben, die auf einen Fehler bei der Einhaltung der
Garantie zurückzuführen sind, ausschließlich der Verantwortung von Logitech.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>E.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Produktansprüche.
Sie und Logitech erkennen an, dass im Falle einer Behauptung Dritter, die
Software oder der Besitz oder die Verwendung derselben verstoße gegen die
Rechte des Dritten am geistigen Eigentum, ausschließlich Logitech, nicht Apple,
die Verantwortung für die Untersuchung, Abwehr, Regelung und Entlastung von
derartigen Ansprüchen bei Verstoß gegen die Rechte am geistigen Eigentum
übernimmt. </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>F.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Rechte an
geistigem Eigentum.  Logitech, nicht Apple, trägt die Verantwortung dafür, dass
Ansprüche des Endkunden oder eines Dritten bezüglich der Software oder Ihres
Besitzes an bzw. Ihrer Verwendung der Software durchgesetzt werden,
einschließlich, jedoch nicht beschränkt auf: (i) Produkthaftpflicht; (ii)
Behauptung, dass die Software geltende gesetzliche oder behördliche
Bestimmungen nicht einhält; und (iii) Ansprüche, die sich als Folge von
Konsumentenschutz oder vergleichbaren Rechtsvorschriften ergeben.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>G.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=DE-CH style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Einhaltung
gesetzlicher Regelungen.  Sie versichern und garantieren, dass Sie (i) nicht in
einem Land wohnhaft sind, gegen das ein Embargo der US-Regierung verhängt oder
dass von der Regierung der Vereinigten Staaten als Land eingestuft wurde, das
„terroristische Aktivitäten“ unterstützt und (ii) dass Ihr Name auf keiner Liste
der US-Regierung für verbotene oder eingeschränkte Parteien aufgeführt wird.  </span></p>

<p class=MsoNormal style='margin-bottom:10.0pt;line-height:115%'><span
lang=DE-CH style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>Sollten
Sie Fragen, Beschwerden oder Ansprüche bezüglich der Software haben, richten
Sie diese an support@logitech.com.  Die Adresse von Logitech Europe S.A. lautet
EPFL - Quartier de l'Innovation, Daniel Borel Innovation Center,
    CH-1015 Lausanne, Schweiz.</span></p>


</div>

</body>

</html>
